<config>
	<!-- Drinks -->
		<set xpath="/items/item[@name='drinkCanRiverWater']/property[@name='Stacknumber']/@value">50</set> <!-- Default 15 -->
		<set xpath="/items/item[@name='drinkJarBoiledWater']/property[@name='Stacknumber']/@value">50</set> <!-- Default 15 -->
		<set xpath="/items/item[@name='drinkJarYuccaJuice']/property[@name='Stacknumber']/@value">50</set> <!-- Default 15 -->
		<set xpath="/items/item[@name='drinkJarGoldenRodTea']/property[@name='Stacknumber']/@value">50</set> <!-- Default 15 -->
		<set xpath="/items/item[@name='drinkJarRedTea']/property[@name='Stacknumber']/@value">50</set> <!-- Default 15 -->
		<set xpath="/items/item[@name='drinkYuccaJuiceSmoothie']/property[@name='Stacknumber']/@value">50</set> <!-- Default 15 -->
		<set xpath="/items/item[@name='drinkJarCoffee']/property[@name='Stacknumber']/@value">50</set> <!-- Default 15 -->
		<set xpath="/items/item[@name='drinkJarBeer']/property[@name='Stacknumber']/@value">50</set> <!-- Default 15 -->
		<set xpath="/items/item[@name='drinkJarGrandpasMoonshine']/property[@name='Stacknumber']/@value">50</set> <!-- Default 15 -->
		<set xpath="/items/item[@name='drinkJarGrandpasAwesomeSauce']/property[@name='Stacknumber']/@value">50</set> <!-- Default 15 -->

	<!-- Food -->
		<set xpath="/items/item[@name='foodCropYuccaFruit']/property[@name='Stacknumber']/@value">100</set> <!-- Default 50 -->
		<set xpath="/items/item[@name='foodRawMeat']/property[@name='Stacknumber']/@value">500</set> <!-- Default 250 -->

	<!-- Health -->
		<set xpath="/items/item[@name='drinkJarGrainAlcohol']/property[@name='Stacknumber']/@value">50</set> <!-- Default 15 -->
		<set xpath="/items/item[@name='foodHoney']/property[@name='Stacknumber']/@value">50</set> <!-- Default 10 -->
		<set xpath="/items/item[@name='medicalSnowberryExtract']/property[@name='Stacknumber']/@value">50</set> <!-- Default 15 -->
		<set xpath="/items/item[@name='medicalFirstAidBandage']/property[@name='Stacknumber']/@value">20</set> <!-- Default 10 -->
		<set xpath="/items/item[@name='medicalFirstAidKit']/property[@name='Stacknumber']/@value">10</set> <!-- Default 5 -->
		<set xpath="/items/item[@name='medicalBandage']/property[@name='Stacknumber']/@value">20</set> <!-- Default 10 -->
		<set xpath="/items/item[@name='medicalSplint']/property[@name='Stacknumber']/@value">20</set> <!-- Default 10 -->
		<set xpath="/items/item[@name='resourceTestosteroneExtract']/property[@name='Stacknumber']/@value">20</set> <!-- Default 10 -->

	<!-- Magazines & Schematics -->
		<set xpath="/items/item[@name='schematicMaster']/property[@name='Stacknumber']/@value">50</set> <!-- Default 1 -->

	<!-- Ammo -->
		<set xpath="/items/item[@name='ammoRocketHE']/property[@name='Stacknumber']/@value">40</set> <!-- Default 20 -->
		<set xpath="/items/item[@name='resourceFeather']/property[@name='Stacknumber']/@value">500</set> <!-- Default 250 -->
		<set xpath="/items/item[@name='ammoArrowStone']/property[@name='Stacknumber']/@value">500</set> <!-- Default 250 -->
		<set xpath="/items/item[@name='ammoShotgunShell']/property[@name='Stacknumber']/@value">500</set> <!-- Default 250 -->
		<set xpath="/items/item[@name='ammoBlunderbuss']/property[@name='Stacknumber']/@value">500</set> <!-- Default 250 -->
		<set xpath="/items/item[@name='ammoCrossbowBoltStone']/property[@name='Stacknumber']/@value">500</set> <!-- Default 250 -->
		<set xpath="/items/item[@name='ammoCrossbowBoltIron']/property[@name='Stacknumber']/@value">500</set> <!-- Default 250 -->
		<set xpath="/items/item[@name='resourceBuckshot']/property[@name='Stacknumber']/@value">500</set> <!-- Default 250 -->

	<!-- Misc -->
		<set xpath="/items/item[@name='resourceRadiator']/property[@name='Stacknumber']/@value">20</set> <!-- Default 5 -->
		<set xpath="/items/item[@name='resourceOil']/property[@name='Stacknumber']/@value">100</set> <!-- Default 50 -->
		<set xpath="/items/item[@name='toolBeaker']/property[@name='Stacknumber']/@value">20</set> <!-- Default 10 -->
		<set xpath="/items/item[@name='resourceForgedIron']/property[@name='Stacknumber']/@value">1000</set> <!-- Default 500 -->
		<set xpath="/items/item[@name='resourceForgedSteel']/property[@name='Stacknumber']/@value">1000</set> <!-- Default 500 -->
		<set xpath="/items/item[@name='resourceLeather']/property[@name='Stacknumber']/@value">500</set> <!-- Default 250 -->
		<set xpath="/items/item[@name='resourceCloth']/property[@name='Stacknumber']/@value">500</set> <!-- Default 250 -->
		<set xpath="/items/item[@name='resourcePaper']/property[@name='Stacknumber']/@value">500</set> <!-- Default 250 -->
		<set xpath="/items/item[@name='resourceMilitaryFiber']/property[@name='Stacknumber']/@value">500</set> <!-- Default 250 -->
</config>